Subject: RBI banned Bitcoin in India. Should I hold my bitcoins, or sell it now?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 11:37:10 +0000

Algaily's Digest
Your Quora Digest

-----

Question: RBI banned Bitcoin in India. Should I hold my bitcoins, or sell it now?

Answer from Akshat Malhotra

RBI did NOT ban bitcoin in india. I would request everyone to read what has been said by RBI.

They say that any RBI regulated entity (banks) should stop the transactions (buy
Read More: http://www.quora.com/RBI-banned-Bitcoin-in-India-Should-I-hold-my-bitcoins-or-sell-it-now?top_ans=78731703
-----
Question: How much can you earn using Chegg?

Answer from Vidya Sagar

Hey

I solve 6-7 questions per day.

So monthly 200 around questions.

And in advance math Chegg offers 150 Rs ( after tds deduction) per question.

So my monthly earning from
Read More: http://www.quora.com/How-much-can-you-earn-using-Chegg?top_ans=213247594
-----
Question: What will be the future of government banks and other small banks once Mukesh Ambani enters the banking sectors, and if loans offers like Jio schemes?

Answer from Kanthaswamy Balasubramaniam

Look

Is Mukesh Ambani a fool?

I dont think so.

He must have gotten at least 50% genes from Dhirubhai right?

Why would he offer Loan schemes like Jio? In Jio he was creatin
Read More: http://www.quora.com/What-will-be-the-future-of-government-banks-and-other-small-banks-once-Mukesh-Ambani-enters-the-banking-sectors-and-if-loans-offers-like-Jio-schemes?top_ans=250557044
-----
Question: Why do many people prefer moving to Canada instead of Australia, even though the Canadian winter is harsh?

Answer from Rajat Bansal

Totally depends on an individual. I had lived in US for 6 years before permanently moving to Canada. My reasons for choosing Canada were not weather specific. I knew what I wa
Read More: http://www.quora.com/Why-do-many-people-prefer-moving-to-Canada-instead-of-Australia-even-though-the-Canadian-winter-is-harsh?top_ans=244399073
-----
Question: What are the jobs and salary of an MBBS doctor in India without a PG?

Answer from Hritik Taletiya

MBBS Graduate gets following job and salary

1. MO i.e Medical Officer.. Being MO, State govt. will give you salary Rs 60,000 pm… But Here two conditions should be fulfilled
 
Read More: http://www.quora.com/What-are-the-jobs-and-salary-of-an-MBBS-doctor-in-India-without-a-PG?top_ans=246019593
-----
Question: How is the OYO Rooms service? Is it safe?

Answer from Santosh Sinha

I think OYO rooms is not only a blessing for the younger generation, but it is also equally convenient for the elderly as well. And I can vouch for it basis my own experience 
Read More: http://www.quora.com/How-is-the-OYO-Rooms-service-Is-it-safe?top_ans=167995727
-----
Question: As a UK permanent resident, would I enjoy all the same benefits as a UK citizen with regard to the CTA with Ireland? In other words, if I wanted to retire in Ireland, would that be just as easy as if I were a UK citizen?

Answer from Deepak Tripathi

Not really. You can't even visit Ireland without a tourist visa if you are from one of those countries that requires visa to go to Ireland. As a permanent resident of the UK, 
Read More: http://www.quora.com/As-a-UK-permanent-resident-would-I-enjoy-all-the-same-benefits-as-a-UK-citizen-with-regard-to-the-CTA-with-Ireland-In-other-words-if-I-wanted-to-retire-in-Ireland-would-that-be-just-as-easy-as-if-I-were-a-UK-citizen?top_ans=229231943
-----
Question: How did Vijay Shekhar Sharma (CEO of Paytm) purchase a house of 82 crores as his salary is only 3 crores?

Answer from Abishek Surendran

Wealthy people make most of their money from equities or assets like real estate. Salary is only a small portion of their cashflows. In VSS case, his shareholding in Paytm is 
Read More: http://www.quora.com/How-did-Vijay-Shekhar-Sharma-CEO-of-Paytm-purchase-a-house-of-82-crores-as-his-salary-is-only-3-crores?top_ans=251568170
-----
Question: I have cleared the RBI grade B 2019. Should I start preparing for the UPSC (from scratch), or should I relax and enjoy my life? My age is 26 and I belong to the OBC category.

Answer from PMGowindan Nampoothiri

If you have cleared Grade B and waiting appointment it is good . If it is your dream job you can relax . But UPSC IAS is more prestigious and powerful . Since you are OBC ther
Read More: http://www.quora.com/I-have-cleared-the-RBI-grade-B-2019-Should-I-start-preparing-for-the-UPSC-from-scratch-or-should-I-relax-and-enjoy-my-life-My-age-is-26-and-I-belong-to-the-OBC-category?top_ans=245813262
-----
Question: Can I purchase an iPhone 12 from Dubai instead of India? Does it create any problems?

Answer from Ashutosh R Joshi

A couple of years ago, all iPhones purchased from Dubai did not have FaceTime. This was because of the laws prevalent in Dubai.

I believe this is no longer a problem so you s
Read More: http://www.quora.com/Can-I-purchase-an-iPhone-12-from-Dubai-instead-of-India-Does-it-create-any-problems?top_ans=245848523
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=9ab53c2f89a34c6787c10c4834692404

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9ab53c2f89a34c6787c10c4834692404&t=1614598628710760&token=21cb206b0d08ebea2c45de3ca0560615a7489f3de96385ba12e1cc426eaeef5891d75d38436aea82c82979912bdb11e5ce96c95bc4fdb0b7f5cb408bb5a6516c&type=2&uid=1229773278